[UserStats]
AdvancedClassesRecruited=10
act_1=1
ambushed=2
balrog=1
betrayals=6
blade_completed=10
blind_orcs=297
branded=45
branded_archers=5
branded_berserkers=7
branded_captains=22
branded_defenders=7
branded_fellbeast=1
branded_olog=10
branded_overlords=1
branded_spearmen=2
branded_warchiefs=3
branded_warriors=13
carnan_missions_completed=9
combat_branded=2
combat_branded_captains=2
combat_death_from_above_highest=13
combat_death_from_above_last=6
combat_finishers=347
combat_mount_attacks=77
combat_mount_eats=2
combat_shadow_brands=6
combat_shadow_kills=5
combat_shadow_mounts=14
combat_shadow_strikes=6
combat_weakness_captains=5
combat_weakness_overlords=4
combat_weakness_warchiefs=4
command_murders=24
death_threats_completed=3
dlc4_desert=1
dlc4_highscore=4
dlc4_kills_by_aerial_arrow=10
dlc4_kills_by_aerial_firearrow=3
dlc4_kills_by_aerial_firebomb=3
dlc4_kills_by_aerial_poisonarrow=4
dlc4_kills_by_aerial_poisonbomb=14
dlc4_sotp_desert=2
dlc4_torvin_skills_unlocked=9
drake_baited=19
equipment_upgrades_applied=147
fears_triggered=13
follower_kill=88
follower_shunned=1
follower_support=2
followers_betrayed=1
followers_resurrected=11
forged_gems=122
forged_gems_level5=2
fort_attacks=3
fort_defenses=3
game_percentage_complete=93
game_real_time_played=4040.99
game_time_played=2832.05
gear_collected=181
gem_slots_unlocked=6
gondor_artifacts=54
gondor_completed=9
haedir_purified=15
hates_triggered=27
helm_hammerhand=1
hog_critter=2
ithildin_doors_opened=5
killed_archers=138
killed_berserkers=168
killed_captains=169
killed_caragors=74
killed_critter=44
killed_defenders=126
killed_fellbeast=10
killed_ghuls=347
killed_graugs=15
killed_olog=64
killed_orcs_by_curse=3
killed_orcs_by_poison=57
killed_orcs_while_frozen=14
killed_overlords=6
killed_spearmen=122
killed_spiders=31
killed_uruks=1933
killed_uruks_by_fire=216
killed_warchiefs=26
killed_warriors=1379
kills=2483
kills_by_bow=864
kills_by_dagger=54
kills_by_fire=361
kills_by_monster=515
kills_by_sword=517
kills_marked_for_death=1
kills_type_death_from_above=4
kills_type_decapitations=205
kills_type_stealth=53
kills_type_stealth_on_caragors=2
kills_type_wraith=15
max_level_reached=53
monuments_destroyed=20
mounts_dominated=16
npc_cheated_death=12
orc_arena_completed=15
orc_death_by_orc=2711
orc_shamed=2
outposts_disabled=19
player_skills_unlocked=34
power_struggle=14
quest_dlc3_completed=1
quest_dlc4_completed=1
quests=165
ratbag_1=1
ratbag_mission_completed=1
shadow_war_turn=1
shelob_puzzles=16
sotp_completed=100
suladan=1
total_artifacts_discovered=14
total_bait_dropped=53
total_bait_types_triggered=5
total_beast_types_ridden=6
total_bow_headshots=423
total_cages_opened=28
total_caragors_attracted=99
total_caragors_released=11
total_drakes_released=4
total_fires_exploded=171
total_flies_dropped=23
total_ghul_mounds_baited=21
total_graugs_released=1
total_intel_learned=7
total_mirian=120010388
total_skill_points=643
total_walls_destroyed=5
tribe_dark_killed=25
tribe_dark_recruited=42
tribe_feral_killed=30
tribe_machine_killed=44
tribe_machine_recruited=6
tribe_marauder_recruited=7
tribe_maurader_killed=33
tribe_outlaw_killed=15
tribe_outlaw_recruited=3
tribe_slaughter_killed=10
tribe_slaughter_recruited=1
tribe_sorcerous_killed=10
tribe_sorcerous_recruited=7
tribe_terror_killed=12
tribe_terror_recruited=2
tribe_warmonger_killed=20
tribe_warmonger_recruited=3
uruks_dominated=34
uruks_interrogated=288
vendettas_completed=3
war_upgrades_equipped=7
warchiefs_defeated=75
xp_by_follower=24

